@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:Open Sans SemiBold;src:url(//:) format("no404"),url(../font/OpenSans-SemiBold.woff) format("woff"),url(../font/OpenSans-SemiBold.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:Open Sans Light;src:url(//:) format("no404"),url(../font/OpenSans-Light.woff) format("woff"),url(../font/OpenSans-Light.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:Arimo;src:url(//:) format("no404"),url(../font/Arimo-Bold.woff) format("woff"),url(../font/Arimo-Bold.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:Ubuntu Bold;src:url(//:) format("no404"),url(../font/Ubuntu-Bold.woff) format("woff"),url(../font/Ubuntu-Bold.ttf) format("truetype")}
@font-face {font-family:"iconfont";src:url("../font/iconfont.ttf?t=1622274305876") format("truetype");}

/*base*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
img.mar_bottom{margin-bottom:20px}
body{color:#3d3d3d;font-size:16px;font-family:Arial,Helvetica,sans-serif;line-height:22px}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{float:left;list-style:none}
a{color:#4a9fd7;blr:expression(this.onFocus=this.blur())}
a:hover{color:#13356b}
a:focus{outline:0}
a,a:hover{text-decoration:none}
a.indent{padding-left:34px}
a.icon-signin span{font-family:Arial,Helvetica,sans-serif}
.etw_pdf a{background:url(../images/pdf.png) no-repeat left;padding-left:20px;display:block;margin-bottom:30px;text-decoration:underline!important;font-size:13px}
a.etw_link{font-family:Open Sans SemiBold;font-weight:600}
b{font-size:16px;text-shadow:1px 1px 3px #ccc}
p{margin:0 0 15px;}
p.p_title{margin-bottom:5px;font-family:Open Sans SemiBold;clear:both}
ul.item{width:100%;margin-bottom:10px}
ul.item li{position:relative;float:none;margin:0 0 5px 18px}
ul.item li:before{position:absolute;content:'';width:6px;height:6px;background:#13356b;left:-16px;top:8px}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
.lg-toolbar .lg-icon{background:red;font-weight:700}
h2{display:block;margin:0;padding:20px 0 8px 0;font-size:20px;line-height:30px;font-weight:600;color:#444}
h2 span{font-size:16px;display:block;color:#999;}
h3{font-size:16px;margin:0}
.names h2{line-height:28px;padding:20px 0;font-size:22px;font-family:Open Sans SemiBold;font-weight:400;color:#555}
hr{border-top:1px dashed #ccc;margin:10px 0;clear:both}
.review{font-size:18px;font-weight:normal;color:#f00;line-height:20px;}
.layui-layer-btn .layui-layer-btn0 {float: none;font-size: 24px; color: #fff !important;margin-bottom: 28px;}
.layui-layer-btn{text-align: center !important;}
.layui-layer-btn a{padding: 5px 15px !important;height: auto !important;}

.etw_hometitle{line-height:30px;padding:20px 0;font-size:22px;color:#333;font-family:Open Sans SemiBold}
.etw_hometitle a{color:#4a9fd7}
.etw_hometitle a:hover{color:#13356b}
.big_title{font-size:15px;display:block;margin:0 0 15px;border-bottom:1px solid #4a9fd7;position:relative;font-family:Open Sans SemiBold}
.big_title strong{background:#4a9fd7;display:inline-block;color:#fff;padding:4px 55px 4px 15px;position:relative}
.big_title strong:before{position:absolute;content:"";width:11px;height:40px;transform:skew(-21deg);-webkit-transform:skew(-21deg);-moz-transform:skew(-21deg);background:#fff;top:0;right:18px;z-index:2}
.big_title strong:after{position:absolute;content:"";right:0;bottom:-1px;background:#fff;z-index:1;border-color:#4a9fd7 #fff #fff #4a9fd7;border-width:31px 12px 0 0;border-style:solid}
.pro_title{color:#333;position:relative;margin:10px 0;line-height:20px;font-family:Open Sans SemiBold;font-size:16px;padding-bottom:6px;overflow:hidden}
.pro_title strong{position:relative;display:inline-block;padding-right:30px}
.pro_title strong:before{position:absolute;content:'';width:110%;height:50%;left:-6%;bottom:-6px;transform:skewX(45deg);border-right:10px solid #666;border-bottom:1px solid #666}
.table{margin:5px 0 0 0}
.table-responsive{margin-bottom:20px}
table,td{border:1px solid #ccc!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#f8f8f8}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#eee}
.table>tbody>tr>td{vertical-align:middle;padding:4px 8px;}
.table img{width:100%;min-width:160px}
#etw_top{position:fixed;right:20px;bottom:100px;z-index:999;text-align:center}
#etw_top,#etw_top a{width:40px;height:40px;line-height:46px;border-radius:50%;color:#fff;font-size:20px}
#etw_top a{display:block;background:rgba(0,0,0,.5);transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s}
#etw_top a:hover{cursor:pointer;line-height:32px}
.half{float:left;width:50%;padding-right:2%}
span.btn-danger{background:0;color:#4a9fd7;border:none;padding:0;position:relative;width:auto;line-height:30px;font-size:14px;text-align:left;font-family:Open Sans SemiBold}
span.btn-danger:hover{color:#13356b;background:0;border:none}
span.btn-danger i{padding-right:2px}

/****header****/
#header{width:100%;height:auto;margin:0 auto;position:fixed;border-bottom:1px solid #ddd;transition:background .6s ease-in-out;-moz-transition:background .6s ease-in-out;-webkit-transition:background .6s ease-in-out;-ms-transition:background .6s ease-in-out;-o-transition:background .6s ease-in-out;z-index: 999;background: #fff;}
#headerin{width:100%;height:auto;margin:0 auto;max-width:1140px}
#etw_logo{width:61px;height:auto;text-align:right;margin:15px 0;float:left}
.com_title h1{font-size:16px;font-family:Open Sans SemiBold;font-weight:400;float:left;margin:18px 0 17px 18px;padding:15px 0 15px 15px;border-left:1px solid #ddd}
/* .etw_language */
.etw_language{float:right;margin-bottom:1rem;height:20px;margin:18px 0 17px 20px;padding:15px 0 15px 20px;}
#etw_language {float:right;width:auto;text-align:right;}
#etw_language .dropdown-item {display:inline-block;width:auto; line-height:12px;padding:0 0 0 1.5rem;color:#000;min-width:auto !important;background:none;}
#etw_language .dropdown-item img {margin-right:5px;}
#etw_language .dropdown-item:hover {color:#4a9fd7;text-decoration:underline;background:none;}
#etw_language .dropdown-item:focus,#etw_language .dropdown-item:hover {background:none !important;}
.etw_language .d-block{display: block;}



/*nav*/
.nav > li,.navbar{position:static;}
.top-nav{width:auto;text-align:center;background:#14356B;transition:background .4s ease-in-out;-moz-transition:background .4s ease-in-out;-webkit-transition:background .4s ease-in-out;-ms-transition:background .4s ease-in-out;-o-transition:background .4s ease-in-out;-moz-box-shadow:0 4px 5px -2px #333;-webkit-box-shadow:0 4px 5px -2px #333;-ms-box-shadow:0 4px 5px -2px #333;-o-box-shadow:0 4px 5px -2px #333;}
.navbar,.navbar-default,.navbar-default .navbar-collapse,.navbar-header,.navbar-nav{background:0;border:0;min-height:inherit;padding:0;margin:0;width:100%;}
.container-fluid{padding-right:0!important;padding-left:0!important}
.navbar,.navbar-default{max-width:1140px;margin:0 auto;position:relative;}
.navbar-default .navbar-nav li{width:auto;float:none;display:inline-block;list-style:none;}
.navbar-default .dropdown-menu{z-index:1000;min-width:220px!important;padding:15px 15px;}
.dropdown-menu>li>a{white-space:normal!important;}
.navbar-default .dropdown-menu li{width:100%;display:block;margin:0}
.navbar-default .navbar-nav>li{padding:12px 10px}
.navbar-default .navbar-nav>li>a{color:#fff;display:inline-block;padding:4px 2px;line-height:15px;font-size:14px;text-transform:uppercase;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.navbar-default .dropdown-menu li a{font-size:14px;padding:5px 10px;color:#335a99;line-height:18px;font-family:Ubuntu Bold;display:block}

.navbar-default .dropdown-menu li a.sechildren{font-size:14px;padding-left:30px;color:#888}
.navbar-default .dropdown-menu li ol{width:100%;display:block;margin-bottom:15px}
.navbar-default .dropdown-menu li ol li{margin:0 2% 0 0;float:left}
.navbar-default .dropdown-menu li ol li:nth-child(2n){margin-right:0}
.navbar-default .dropdown-menu li ol li:nth-child(2n+1){clear:both}
.navbar-default .dropdown-menu li ol li a{font-size:13px;line-height:18px;padding:3px 10px;color:#111;font-family:arial;}
.navbar-nav>li:nth-child(3)>.dropdown-menu li a{font-size:14px;padding:5px 20px 5px 18px;line-height:20px}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:hover,.navbar-default .navbar-nav>li>a:focus{color:#4A9FD7;background:0;}
.navbar-default .dropdown-menu li a.dq,.navbar-default .dropdown-menu li a:hover{color:#4A9FD7;background:0;border-radius:0;border-bottom:none}
.navbar-default .dropdown-menu li ol li a.dq:before,.navbar-default .dropdown-menu li ol li a:hover:before{background:#4A9FD7}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{color:#4A9FD7;background:0;}
.navbar-brand{display:none}
.nav > li.dropdown-narrow {
    position: relative;

}


/*banner*/
#etw_banner{width:100%;height:auto;margin:0 auto;position:relative;margin-top:130px;}
.banner_txt{position:absolute;margin:0 auto;max-width:1140px;left:0;right:0}
.banner_txt h2{font-family:Arimo;color:#fff;font-size:28px;line-height:35px;font-weight:400;font-style:italic;text-shadow:2px 2px 6px #000}
.text1{left:-10%;top:24%;width:700px}
.text2{left:-10%;top:30%;width:765px}
.text3{right:-20%;top:22%;width:810px}
.text4{left:-20%;top:28%;width:650px}

/*video*/
.etw_video{width:23%;overflow:hidden;position:relative;margin:0 auto 20px auto;float:right;height:140px;border:1px solid #333;background:url(../images/video.jpg) no-repeat center;background-size:cover}
.etw_video:before{position:absolute;content:'';width:100%;height:100%;background:rgba(0,0,0,.1);overflow:hidden;border-radius:6px;left:0}
.etw_video a{top:0;font-size:24px;color:#fff;position:absolute;left:0;right:0;bottom:0;width:46px;height:46px;margin:auto;text-align:center;text-transform:uppercase;font-family:Open Sans SemiBold}
.etw_video a span{padding:7px 0 0 5px;display:block;margin:0 auto 10px auto;border-radius:50%;border:5px solid #fff;width:50px;color:#fff;height:50px;font-size:26px;background:rgba(0,0,0,.5);transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
.etw_video img{max-width:150%}
.etw_video a:hover span{background:0}
.home_video{margin:0px 0 10px 3%;text-align:center;float:right;height:160px}
.video1{background:url(../images/video1.jpg) no-repeat center;background-size:cover}
.video2{background:url(../images/video2.jpg) no-repeat center;background-size:cover}
.video3{background:url(../images/video3.jpg) no-repeat center;background-size:cover}
/****container****/
#container{width:100%;height:auto;margin:0 auto}

/**index_part**/
.company{width:100%;margin:0 auto;overflow:hidden;padding:0 0 30px;background:#f5f5f5}
.company_txt{margin:0 auto;width:90%;max-width:1140px;padding-top:50px;color:#6e6e6e;}
.company_txt h2{font-family:Open Sans SemiBold;font-size:20px;line-height:28px;color:#585858;padding:0px 0px 10px;font-weight:400;text-transform:uppercase}
.company_txt p{line-height:22px;margin:0}
.company_txt a.more{color:#13356b;padding:2px 5px;position:relative;text-transform:uppercase;font-size:13px;font-family:Open Sans SemiBold;font-style:italic;text-decoration:underline!important}
.company_txt a.more:hover{text-decoration:none!important;font-style:normal}

/**inside_part**/
#etw_container{width:90%;margin:20px auto;max-width:1140px;overflow:hidden;margin-top: 150px;}
#etw_container1{width:90%;margin:30px auto 20px;max-width:1140px;overflow:hidden}
#etw_contentin{width:100%;height:auto;margin:0 auto}
#etw_right{width:74%;float:left}
#etw_sidebar{width:23%;float:right}
#etw_sidebar .etw_hometitle{padding:0 0 20px;font-size:14px;color:#333;line-height:24px;position:relative;text-transform:uppercase}
#etw_sidebar .etw_hometitle a{color:#333;position:relative;border-bottom:1px solid #ccc;display:block;padding:10px 0;}
#etw_sidebar .etw_hometitle a:before{position:absolute;content:'';background:#ccc;width:9px;height:9px;left:0;bottom:-5px;border-radius:50%;}
#etw_sidebar .etw_hometitle a:hover{color:#4a9fd7}
.list{width:100%;overflow:hidden;margin-bottom:20px;padding:15px;background:#f6f6f6;border:1px solid #13356b}
#etw_sidebar .list .etw_hometitle{color:#13356b;padding-bottom:5px;font-size:20px;font-family:Open Sans SemiBold;font-weight:400}
#etw_sidebar .list .etw_hometitle:after,#etw_sidebar .list .etw_hometitle:before{content:normal}
.list>ul{overflow:hidden;width:100%}
.list>ul>li{width:100%;position:relative}
.list>ul>li>a{display:block;color:#555;background:0;padding:10px 5px 10px 0;line-height:18px;position:relative;font-size:13px;font-family:Open Sans SemiBold;border-bottom:1px solid #ddd}
.list>ul.home_list>li:last-child>a{border-bottom:none}
.list>ul.about_list>li>a{padding:8px 20px 8px 0;border:none;font-size:14px}
.list>ul>li>ol{width:100%;padding:5px 0}
.list>ul>li>ol>li{width:100%}
.list>ul>li>ol>li>a{display:block;color:#777;padding:6px 10px 6px 15px;font-size:12px;line-height:16px;position:relative}
.list>ul>li>ol>li>a:before{content:"\f105";position:absolute;left:3px;top:5px;font-family:FontAwesome;color:#777;font-size:13px}
.list>ul>li>a.thisItem,.list>ul>li>a:hover,.list>ul>li>ol>li>a.thisItem,.list>ul>li>ol>li>a:hover{color:#4a9fd7}
#etw_productlist{width:100%;overflow:hidden;margin-bottom:20px;padding:15px;background:#f6f6f6;border:1px solid #13356b}

#etw_productlist>ul{overflow:hidden;width:100%}
#etw_productlist>ul>li{width:100%;position:relative}
#etw_productlist>ul>li>a{display:block;color:#555;background:0;padding:10px 5px 10px 0;line-height:18px;position:relative;font-size:13px;font-family:Open Sans SemiBold;border-bottom:1px solid #ddd}
#etw_productlist>ul.home_list>li:last-child>a{border-bottom:none}
#etw_productlist>ul.about_list>li>a{padding:8px 20px 8px 0;border:none;font-size:14px}
#etw_productlist>ul>li>ol{width:100%;padding:5px 0}
#etw_productlist>ul>li>ol>li{width:100%}
#etw_productlist>ul>li>ol>li>a{display:block;color:#777;padding:6px 10px 6px 15px;font-size:12px;line-height:16px;position:relative}
#etw_productlist>ul>li>ol>li>a:before{content:"\f105";position:absolute;left:3px;top:5px;font-family:FontAwesome;color:#777;font-size:13px}
#etw_productlist>ul>li>a.thisItem,#etw_productlist>ul>li>a:hover,#etw_productlist>ul>li>ol>li>a.thisItem,#etw_productlist>ul>li>ol>li>a:hover{color:#4a9fd7}

span.texttitle{border-bottom:3px double #999;display:block;font-family:Ubuntu Bold;color:#14356B;padding-bottom:6px;font-size:18px;margin:30px 0 10px;}
span.subtexttitle{border-bottom:3px double #ccc;display:inline-block;font-family:Ubuntu Bold;color:#ff0000;padding-bottom:6px;font-size:16px;margin-bottom:10px;}
span.texttitle1{border-bottom:2px solid #13356b;display:block;font-family:Ubuntu Bold;color:#14356B;padding-bottom:6px;font-size:18px;margin:10px 0 20px;}

.douline{position:relative;border-bottom:3px double #999;display:block;font-family:Ubuntu Bold;color:#14356B;font-size:18px;margin:30px 0 20px;}
.douline_one{border-bottom:1px double #ccc;}
.douline span{background:#fff;position:absolute;left:0;top:0;transform:translateY(-50%);border:5px solid #fff;border-radius:50%;display:block;background:#14356B;color:#fff;text-align:center;width:38px;height:38px;}

.brief,.related_names{width:100%;margin:20px 0;color:#999;font-size:14px;line-height:22px;}
.o-sm-gutter{margin-left:-5px;margin-right:-5px}
.o-sm-gutter>.col,.o-sm-gutter>[class*=col-]{padding-left:5px;padding-right:5px}
.mar_bot{margin-bottom:10px}
.page{float:right;width:100%;text-align:right;}
.page a{background:#ff0000;display:inline-block;color:#fff;padding:0px 6px;margin:5px 0px 0px 5px;border:1px solid #941616;}
.page a.dq{background:#4a9fd7;}
.page a:hover{background:#4a9fd7;}
/*crumb*/
#etw_producttitle{margin:0 auto;height:auto;color:#1f1d29;line-height:18px;font-size:12px}
#etw_producttitle a{color:#999;padding-right:6px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#ccc;content:"/\00a0"}
#etw_producttitle a:hover{color:#3a3b49}
#etw_producttitle small{display:inline}

/*product_style*/
.protitle{font-weight:700;color:#4a9fd7;font-size:16px;display:inline-block;padding:2px 0 10px 0}
.product_style{width:100%;clear:both;margin-bottom:20px;overflow:hidden}
.product_style ul{overflow:hidden;width:100%;height:auto}
.product_style ul li{display:block;width:23.5%;margin:0 2% 20px 0}
.product_style ul li ol{display:block;margin:0 auto;width:100%}
.product_style ul li ol li{margin:0;width:100%}
.product_style ul li ol li.product_img{text-align:center;width:100%;float:left;overflow:hidden;border:1px solid #ddd}
.product_style ul li ol li.product_img a img{width:100%;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.product_style ul li ol:hover li.product_img a img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);opacity:.8}
.product_style ul li ol li.product_con{text-align:left;width:100%;float:right}
.product_style ul li ol li.product_con a{display:block;height:auto;text-align:center;line-height:18px;padding:5px 0;color:#14356B;font-size:14px;text-decoration:underline;}
.product_style ul li ol:hover li.product_con a{color:#ff0000}
.pro_bg{width:100%;margin:0 auto 10px}
.etw_mainproduct{width:100%;margin:0 auto;overflow:hidden}
.etw_mainproduct .etw_hometitle,.production .etw_hometitle{font-family:Ubuntu Bold;padding:0 0 10px;font-size:20px;position:relative;line-height:22px;color:#13356b;margin-bottom:20px;border-bottom:2px solid #ddd;text-transform:uppercase}
.etw_mainproduct .etw_hometitle:before,.production .etw_hometitle:before{position:absolute;content:'';background:#fff;width:10px;height:10px;left:0;bottom:-6px;border:2px solid #ddd;border-radius:50%}
.production .etw_hometitle:before{background:#f4edea;border:2px solid #ccc}
.etw_mainproduct ul{overflow:hidden}
.etw_mainproduct ul li{width:23.5%;margin:0 2% 30px 0;position:relative;text-align:center;}
.etw_mainproduct ul li:nth-child(4n){margin:0 0 30px 0;}
.etw_mainproduct ul li span.homefea_pro_text{display:block;margin:36px 0 10px;font-weight:bold;}
.etw_mainproduct ul li a{color:#444;padding:4px 7px;font-size:14px;display:inline-block;border:1px solid #dedede;}
.etw_mainproduct ul li a.readmore{color:#7698ce;background:#13356b;}
.etw_mainproduct ul li.homefea_pro_spe{background:#eaf9ff;color:#13356b;height:176px;border:none;padding:0px 10px;}
.etw_mainproduct ul li:nth-child(4n+1){clear:left;}
.etw_mainproduct ul li a:hover{color:#4a9fd7;border:1px solid #4a9fd7;}

.home_custom{max-width:1140px;margin:0 auto;overflow:hidden}
.home_custom .etw_hometitle{border-bottom:2px solid #ccc;padding:5px 0;font-family:Ubuntu Bold;position:relative;margin-bottom:10px;}
.home_custom .etw_hometitle a{color:#13356b}
.home_custom .etw_hometitle a:hover{color:#4a9fd7}
.home_custom .etw_hometitle:before{position:absolute;content:'';background:#fff;width:10px;height:10px;left:0;bottom:-6px;border:2px solid #ddd;border-radius:50%}
.home_custom ul{margin:10px 0 20px 0}
.home_custom ul li{width:23.4%;margin:0 2% 10px 0;text-align:center;}
.home_custom ul li img{border:1px solid #13356b;margin-bottom:5px;}
.home_custom ul li:last-child{margin-right:0}
.home_custom ul li a{color:#585858;display:block;}
.home_custom ul li a:hover{color:#4a9fd7;}
.home_custom ul li a:hover img{border:1px solid #4a9fd7;}

.production_bg{width:100%;background:#f4edea;overflow:hidden;padding:30px 0}
.production{max-width:1140px;margin:0 auto;overflow:hidden}
.production .etw_hometitle{border-bottom:2px solid #ccc}
.production .etw_hometitle a{color:#13356b}
.production .etw_hometitle a:hover{color:#4a9fd7}
.production ul{width:100%}
.production ul li{width:23.4%;margin:0 2% 10px 0;}
.production ul li:last-child{margin-right:0}
.production ul li a{overflow:hidden;position:relative;display:block}
.production ul li a span{color:#fff;position:absolute;left:15px;right:10px;bottom:15px;font-family:Open Sans SemiBold;font-size:16px;line-height:1.2;text-transform:uppercase;font-weight:600;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.production ul li a img{transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;border:1px solid #13356b}
.production ul li a:hover img{border:1px solid #4A9FD7}
.production ul li a:hover span{color:#4A9FD7;}
.productstyle_sub{width:100%;clear:both;overflow:hidden;margin:20px auto}
.big_cate_format{width:100%;height:auto;border-bottom:1px solid #777}
.big_cate_format a{display:block;padding:10px 10px 10px 0px;font-size:18px;color:#333;font-family:Open Sans SemiBold;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.big_cate_format a:hover{color:#979797}
.product_style ul.no_list>li{width:100%;padding:1px;margin:10px 0}
.product_style ul.no_list li ol{width:100%}
.product_style ul.no_list li ol li.product_img{width:20%}
.product_style ul.no_list li ol li.product_con{float:right;width:78%;color:#777}
.product_style ul.no_list li ol li.product_con a{height:auto;padding:0 0 5px 0;font-size:14px;color:#4a9fd7;text-align:left}
.product_style ul.no_list li ol li.product_con a:hover{color:#13356b}
.product_style ul.no_list li ol li.product_con span{display:block;line-height:20px;font-size:12px}
.product_style ul.no_list li ol li.product_con ul.prosub{width:98%;padding:5px 0}
.product_style ul.no_list li ol li.product_con ul.prosub li{width:auto;float:left}
.product_style ul.no_list li ol li.product_con ul.prosub li:nth-child(4n+1){clear:none}
.product_style ul.no_list li ol li.product_con ul.prosub li a{font-size:.8em;padding:2px 8px;margin:0 5px 4px 0;color:#333;border-radius:2px;background:#ddd}
.product_style ul.no_list li ol li.product_con ul.prosub li a:hover{background:#4a9fd7;color:#fff;transition:all .2s ease-out;transform:translateY(-3px);-webkit-transform:translateY(-3px);-moz-transform:translateY(-3px)}
.etw_products ul>li{width:23%}
.etw_manuf ul>li{width:30%} 
/* 20220824 */
.etw_examples ul{display: flex;flex-wrap: wrap;}
.etw_examples ul>li{width:32%;margin-right: 2%;}
.etw_examples ul li:nth-child(4n){margin-right: 2%;}
.etw_examples ul li:nth-child(3n){margin-right:0;}
.etw_examples ul li:nth-child(3n+1){clear: both;}

.etw_products ul li:nth-child(4n){margin-right:0}
.etw_products ul li:nth-child(4n+1){clear:both}
.etw_manuf ul li:nth-child(4n){margin:0 2% 20px 0;}
.etw_manuf ul li:nth-child(4n+1){clear:none;}
.defo{margin-top:20px}
.productstyle_sub1{overflow:hidden}
.productstyle_sub1 ul{display:flex;flex-flow:wrap;margin:0 -10px;}
.productstyle_sub1 ul>li{width:33.3%;padding:0 10px;margin-bottom:15px;position:relative;}
.productstyle_sub1 ul>li .product_img{border:1px solid #ccc;overflow:hidden;position:relative;}
.productstyle_sub1 ul>li .product_img a{position:relative;display:block;width:100%;}
.productstyle_sub1 ul>li .product_img a:before,.productstyle_sub1 ul>li .product_img a:after{content:'';display:block;position:absolute;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;z-index:1;}
.productstyle_sub1 ul>li .product_img a:before{width:30%;height:50%;left:0%;top:0%;}
.productstyle_sub1 ul>li .product_img a:after{width:40%;height:40%;right:0%;bottom:0%;}
.productstyle_sub1 ul>li:hover .product_img a:before,.productstyle_sub1 ul>li:hover .product_img a:after{background-color:rgba(0,0,0,0.4);width:100%;height:100%;}
.productstyle_sub1 ul>li .product_img img{width:100%;display:block;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.productstyle_sub1 ul>li:hover .product_img img{transform:scale(1.08);-webkit-transform:scale(1.08);-moz-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);}
.productstyle_sub1 ul>li .product_con{width:100%;}
.productstyle_sub1 ul>li .product_con a{display:block;height:auto;text-align:left;line-height:18px;padding:10px 0;color:#14356B;font-size:14px;}
.productstyle_sub1 ul>li::after{content:"";position:absolute;left:50%;bottom:0;width:90%;height:3px;background-color:#ccc;transition:0.5s;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.productstyle_sub1 ul>li:hover::after{width:70%;}
@media screen and (max-width:768px){.productstyle_sub1 ul>li{width:50%;}
}
@media screen and (max-width:650px){.productstyle_sub1 ul>li{width:100%;padding:0;}
.productstyle_sub1 ul>li .product_img{width:100%;display:block;}
}

/*image_layout*/
.img_center{width:100%;clear:both;margin:0 auto 30px auto;text-align:center;background:#fff;}
.whole{width:100%;border:none;max-width:none;margin:0}
.img_center img{display:block;margin:0 auto}
.img_center1{width:100%}
.img_center1 img{width:50%}
.etw_multi_photo{float:left;width:100%;height:auto}
.etw_multi_photo figure{margin-bottom:6px;display:block;border:1px solid #ddd;overflow:hidden}
.etw_multi_photo img{display:block;border:1px solid #ddd;margin-bottom:3px}
.etw_multi_photo a img{border:none;margin:0 auto;width:100%;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.etw_multi_photo a img:hover{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1)}
.etw_multi_photo ul{display:block;width:100%;height:auto}
.etw_multi_photo ul li{display:block;margin:3px 2% 20px 0;text-align:center;line-height:16px;}
.box .etw_multi_photo ul li{margin-bottom:0}
.etw_multi_photo ul li text{display:block;overflow:hidden}
.etw_multi_photo p{text-align:left;margin:5px 0}
.etw_pic{margin-bottom:40px;padding-bottom:20px;border-bottom:1px dashed #ccc;text-align:center}
.etw_pic a{display:block;width:100%}
.etw_pic img{margin:0 auto;border:1px solid #ccc}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%}
.etw_pic6 ul li{width:15%}
.etw_pic2 ul li:last-child,.etw_pic3 ul li:last-child,.etw_pic4 ul li:last-child,.etw_pic5 ul li:last-child,.etw_pic6 ul li:last-child,.etw_pic4 ul li:nth-child(4n){margin-right:0}
.img_right{text-align:center}
.img_left,.img_right{width:34%;float:right;padding:5px 0 15px 2%}
.img_left{float:left;padding:0 2% 30px 0;width:45%}
.swidth{width:25%;padding:8px 0 10px 2%}
.img_left.swidth{padding:5px 2% 10px 0}
.img_left img,.img_right img{display:block;margin:0 auto;width:100%;border:1px solid #ddd;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.img_left a:hover img,.img_right a:hover img{opacity:.5}

/*text list decimal*/
ul.number{float:none;padding-bottom:10px}
ul.number li{float:none;list-style:decimal;margin:3px 0 10px 18px;padding-left:2px}
ul.fea_list,ul.parameters{float:none;margin-bottom:20px}
ul.parameters li{width:45%;list-style:disc;margin:3px 0 0 20px;padding-left:2px}
ul.fea_list li{list-style:disc;margin:3px 0 0 20px;padding-left:2px;float:none}

/*big_small_img*/
.left_pic{width:40%;float:right;margin:5px 0 10px 2%;border:1px solid #ddd;overflow:hidden}
.left_pic a img{transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.left_pic a:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);opacity:.8}
.img_all #imgtitle{position:absolute;bottom:0;margin:auto;left:0;right:0;background:rgba(0,0,0,.7);color:#fff}
.related_pic{width:100%;display:block;float:right}
.related_pic img{float:left;border:1px solid #ccc;padding:1px;margin-top:6px;width:100%}
.related_pic a{width:15.6%;float:left;display:block;margin-right:1%;cursor:default}
.related_pic ul li{margin:0 5px}
.related_pic ul li a{width:99%}
.related_pic a:hover img{border:1px solid #4a9fd7}

/*feedback form*/
#etw_set_feedback_form{overflow:hidden;height:auto;border:1px solid #ccc;background:#fff;text-align:center;width:42%;float:left}
#etw_form_title{overflow:hidden;background:#f0f0f0;text-align:left;line-height:34px;border-bottom:1px solid #ccc;margin-bottom:12px;color:#555;font-family:Ubuntu Bold;text-transform:uppercase;font-size:16px;padding:2px 0 0 20px}
#etw_form_title span{padding-right:5px}
#floatchatiframe2011{height:500px}
#etw_form{width:100%}
#etw_form #etw_set_feedback_form{border-radius:5px;width:49%}
#etw_form #etw_form_title{font-size:16px;padding:2px 0 0 20px}
#etw_form .etw_contactin{float:right;width:49%;border:1px solid #ccc;margin:0px 0 10px 2%;height:550px;border-radius:5px;background:0;padding:0}
#etw_form .etw_hometitle{background:#f0f0f0;text-align:left;line-height:34px;border-bottom:1px #ddd solid;margin-bottom:12px;color:#555;font-size:16px;padding:2px 0 0 20px;text-transform:uppercase;font-family:Ubuntu Bold}
#etw_form .etw_hometitle span{padding-right:5px}
#etw_form .etw_hometitle a{color:#555}
#etw_form .etw_hometitle a:hover{color:#335a99}
#etw_form .etw_contact{padding:0 20px;color:#333;border:none;line-height:22px}

/*other & related*/
.etw_related{margin-top:20px}
.other_pro>ul>li{width:23.5%;margin:0 2% 20px 0}
.other_pro>ul>li>ol{width:100%;float:left}
.other_pro>ul>li:last-child{margin-right:0}
.other_pro ul li ol li.product_img{border:1px solid #ddd}
.other_pro ul li ol li.product_con a{padding:5px 0;text-align:center;color:#3a3b49;font-size:12px;line-height:18px}
.other_pro ul li ol:hover li.product_con a{color:#4a9fd7}
.relatedProducts{width:100%;height:auto}
.relatednames{font-size:14px;margin:20px 0 15px 0;position:relative;width:100%;overflow:hidden}
.relatednames:after{position:absolute;content:"";background:#4a9fd7;height:5px;width:100%;right:5px;bottom:0;z-index:1;transform:skew(40deg)}
.relatednames strong{background:#4a9fd7;display:inline-block;padding:5px 10px 5px 15px;color:#fff;position:relative}
.relatednames strong:before{position:absolute;content:"";right:-28px;top:0;border-left:28px solid #4a9fd7;border-top:32px solid transparent}
.relatednames strong:after{position:absolute;content:"";top:0;background:#fff;width:10px;height:40px;transform:skew(40deg);right:-26px;z-index:3}
.relatedProducts ul{width:100%;height:auto;border:1px solid #ccddde;box-shadow:#ccc 0 2px 6px;padding:10px 0}
.relatedProducts ul li{width:50%;height:auto;position:relative}
.relatedProducts ul li:nth-child(2n+1){clear:both}
.relatedProducts ul li:before{position:absolute;content:'';width:5px;height:5px;left:15px;top:11px;background:#777;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.relatedProducts ul li a{padding:8px 10px 8px 28px;display:block;overflow:hidden;color:#333;font-size:12px}
.relatedProducts ul li a.thisItem,.relatedProducts ul li a:hover{color:#287ed3}

/*contact & tags*/
#etw_contact{width:100%;height:auto;float:left;color:#333;margin-bottom:20px}
#etw_contactin{font-size:13px;line-height:20px}
#etw_contactin .company_name{position:relative;margin-bottom:18px}
#etw_contactin .company_name:before{position:absolute;content:'';width:150px;height:1px;background:#333;left:0;bottom:-8px}
#etw_contactin a{color:#4a9fd7}
#etw_contactin a:hover{color:#13356b}
#etw_contactin p{margin:0}
.etw_tags{width:100%;margin-bottom:10px}
#tagcloud a{padding:2px 8px!important;line-height:18px;color:#333!important;border:1px solid #999;margin:3px 4px 3px 0!important}
.qrcode2{max-width:140px;padding:10px 0 0 0}
.share{width:100%;height:auto;padding:10px 0 0 0;overflow:hidden}
.share a{background:#13356b;text-align:center;margin:0 5px 5px 0;width:25px;display:block;float:left;border-radius:50%;height:25px;line-height:25px;color:#fff;font-size:13px;position:relative;transition:1.5s;-moz-transition:1.5s;-webkit-transition:1.5s}
.share a:hover{background:#4a9fd7;color:#fff;transform:rotateY(180deg);-moz-transform:rotateY(180deg);-webkit-transform:rotateY(180deg)}
.share a i{display:inline-block;transition:1.5s;-moz-transition:1.5s;-webkit-transition:1.5s}
.share a:hover i{transform:rotateY(180deg);-moz-transform:rotateY(180deg);-webkit-transform:rotateY(180deg)}

/*contact.html*/
#qrcode2{float:left;width:42%;height:auto}
.etw_contact_left{margin:15px 0 0 0;width:100%}
.etw_contact_left a{color:#4a9fd7}
.etw_contact_left a:hover{color:#13356b}
.etw_contact_left img{max-width:140px}
.location{float:right;display:block;overflow:hidden;margin-top:15px;width:54%}
.form_inquiry{width:100%;height:auto;text-align:center;border-radius:5px;border:1px solid #ddd;margin:20px 0;background:#fff}
.form_inquiry .etw_hometitle{font-size:16px;padding:5px 0 5px 20px;text-align:left;background:#f2f2f2}
.form_inquiry .icon-envelope{padding-right:10px;color:#777}
#floatchatiframe2011{margin:10px auto 0 auto;width:90%}

inquiry,u.inquiry{text-decoration:none;color:#3d3d3d;display:inline-block;margin-left:10px;}
u.inquiry:after{content:"Consulta";background:#ff0000;border-radius:2px;color:#fff;text-align:center;line-height:1;padding:3px 5px;font-size:12px}
u.inquiry:hover:after{background:#074E86;color:#fff}

/*sitemap*/
#sitemap{width:100%;list-style:none}
#sitemap li{display:block;width:99%}
#sitemap li a{display:block;padding:5px 0 2px 10px;color:#333;line-height:24px}
#sitemap li.home_directory a{margin-bottom:5px;background:#fff;font-weight:700;line-height:30px}
#sitemap li.big_case a{color:#4a9fd7;font-weight:700}
#sitemap li a.lists{padding-left:20px;color:#666;line-height:16px;width:50%;float:left}
#sitemap li a:hover{color:#13356b}

/****footer****/
#footer{width:100%;height:auto;font-size:12px;margin:0 auto;padding:20px 0;border-top:1px solid #ddd}
#chatbox{z-index:999}
#etw_footin{margin:0 auto;width:90%;overflow:hidden;text-align:center;max-width:1140px}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:6px}
#etw_homefooter a{padding:0 10px;border-left:1px solid #999;color:#585858;line-height:14px;margin:6px 0;font-family:Open Sans SemiBold;text-transform:uppercase}
#etw_homefooter a:hover{color:#4a9fd7}
#etw_homefooter a:first-child{padding:0 5px 0;border-left:0}
#etw_coper{margin-top:6px;width:100%;line-height:22px}
#etw_coper a{display:block;color:#333}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#333;display:inline-block;font-size:12px;margin-right:5px;padding:0 4px;line-height:22px}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#4a9fd7}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}

/*add*/
.info{width:auto;margin:20px auto;overflow:hidden}
.info li{width:auto;display:inline-block;padding:2px 8px;border:1px solid #14356B;color:#111;margin:0 24px 18px 0;position:relative;border-radius:2px;font-size:13px}
.info li:before{content:"\f061";position:absolute;font-family:FontAwesome;right:-20px;top:2px;color:#bbb;font-size:13px}
.info li:last-child:before{content:normal}
.img_right{width:40%;}
.etw_pic2 ul li:nth-child(2n){ margin-right:0}
.etw_pic2 ul li:nth-child(2n+1){ clear:both;}
.etw_pic3 ul li:nth-child(3n){ margin-right:0}
.etw_pic3 ul li:nth-child(3n+1){ clear:both;}
.etw_pic4 ul li:nth-child(4n){ margin-right:0}
.etw_pic4 ul li:nth-child(4n+1){ clear:both;}
.etw_pic5 ul li:nth-child(5n){ margin-right:0}
.etw_pic5 ul li:nth-child(5n+1){ clear:both;}
.img_right.swidth{ width: 32%;padding: 0;margin: 5px 0 10px 2%;}
#etw_contactpage{width:50%;float:left;padding:15px 0 30px 0;font-size: 14px;line-height: 22px;}
#etw_contactpage p a{color:#da251d;}
#etw_contactpage p a:hover{color:#0f599b}
#etw_contactin p{margin-bottom:10px!important}

.location{width:94%;height:auto;float:left}

/*responsive*/
@media screen and (max-width:1200px){#etw_logo{margin:15px 0 15px 10px}
.banner_txt h2{font-size:22px;line-height:30px}
.product_style ul.no_list{width:100%;padding-right:0}
}
@media screen and (max-width:1040px){
#header{position:static}
#container,#etw_banner,#etw_container{margin-top:15px;}
}
@media screen and (max-width:980px){#dropdownMenu1{font-size:14px}
.company{margin:0 auto;padding:10px 0 30px;border-bottom:none}
#search_left,.about_pic,.banner_txt,.homelist,.list,.product_style ul.no_list li ol li.product_con ul.prosub,.production_bg{display:none}
#etw_right,#etw_sidebar{width:100%;margin:0;background:0}
.etw_pic5 ul li{width:32%}
.etw_pic5 ul li:nth-child(3n){margin-right:0}
.etw_pic5 ul li:nth-child(3n+1){clear:both}
.relatedProducts ul li{width:50%}
.relatedProducts ul li:nth-child(3n+1){clear:none}
.relatedProducts ul li:nth-child(2n+1){clear:both}
.etw_video{width:100%;max-width:768px;margin:10px auto;float:none}
.home_video{margin:20px 0 10px 3%;width:35%;float:right}
}
@media screen and (max-width:768px){#chatbox,.location{display:none}
#qrcode2{width:100%}
.protitle{font-weight:100}
.etw_pic6 ul li{width:32%}
.etw_pic6 ul li:nth-child(3n){margin-right:0}
.etw_pic6 ul li:nth-child(3n+1){clear:both}
.other_pro{border:0;width:100%}
.other_pro ul li{width:49%}
.other_pro ul li:nth-child(2n){margin-right:0}
.other_pro ul li:nth-child(2n+1){clear:both}
.other_pro ul li ol{padding:0 1%;width:98%}
}
@media screen and (max-width:767px){#header{border-bottom:none}
.etw_language {display:block;float:right;height:auto;}
.etw_language > ul {position:relative;z-index:9;float:right;margin:0 1rem;font-size:1rem;border-radius:8px;}
.etw_language > ul > li > a {display:block;color:#000;padding:0rem 1rem;}
.etw_language ul ul { display:none; position:absolute; top:100%; padding:0; right: 0; background-color:#ffffff; min-width:80px; border: 1px solid #ccc; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; }
.etw_language ul ul a {display:block;text-align:left;float:left;padding:0.3rem 1rem;color:#333;}
#etw_language .dropdown-item {color:#333;padding:0.2rem 0 0 1.5rem;display: block;width: 100%;font-size: 14px;padding: 5px 0; min-width: initial !important;text-align: center;padding-left: 0;}
#etw_language .dropdown-item:hover {color:#007bff;}
.etw_language ul li:hover > ul {display:block;}
.etw_language .dropdown-item {min-width:100px;}
.etw_language #etw_language {float:none;margin-top:0;height:auto;}
.etw_language #etw_language a {line-height:1.5rem;}
#etw_language .dropdown-item img {display:none;}
.iconfont {font-family:"iconfont" !important;font-size:30px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#000;}
.banner_img {text-align:center;}
#etw_language{margin:20px 0 0 0}

.top-nav{width:100%;margin:0!important;border:none}
#etw_language a{padding:0 10px 0 3px}
.container-fluid,.dropdown-menu,.top-nav{padding:0}
.navbar-default .dropdown-menu{padding:0;}
.navbar,.navbar-default{background:#335a99}
.navbar-toggle{width:40px;line-height:40px;font-size:20px;color:#fff;padding:0;margin:0;border-radius:0;border:0;background:0}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:0;color:#999}
.navbar-default .navbar-nav li{display:block;width:100%;text-align:left;padding:0}
.navbar-default .navbar-nav li a{border:none;border-bottom:1px solid #676664;color:#555;background:#fff;font-size:14px;line-height:36px;padding:0 10px;display:block}
.navbar-nav>li:nth-child(2)>.dropdown-menu{min-width:auto!important;padding:0}
.navbar-default .navbar-nav .open .dropdown-menu li a{color:#777;background:#f8f8f8;font-size:14px;font-family:Khmer UI;padding:5px 20px 5px 18px;line-height:22px}
.navbar-nav>li:nth-child(2)>.dropdown-menu li a:hover{color:#335a99;background:#eee}
.navbar-default .navbar-nav .open .dropdown-menu li a.sechildren{color:#777;padding-left:40px}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:focus,.navbar-default .navbar-nav li a:hover{border-radius:0;color:#335a99;background:#eee;border-bottom:1px solid #335a99;border-top:none}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background:#eee;color:#335a99;border-top:none;border-bottom:1px solid #335a99}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#335a99!important;background:#eee!important}
.navbar-default .navbar-nav ul.dropdown-menu>li>a.dq{color:#335a99}
.navbar-default .dropdown-menu li ol{display:none;}
.table-responsive{border:none}
.company_txt h2{padding:0 0 10px}
.img_left.add{width:100%;padding:10px 0}
#clienteditlogin,#etw_banner,#qrcode2 img,.banner_txt h2,.com_title,.con_all,.etw_left,.qrcode2,.qulickpro,.xs{display:none}
.product_style{margin-bottom:0}
.product_style ul.no_list{width:49%;float:left;margin:0 2% 20px 0}
.product_style ul.no_list:nth-child(2n){margin-right:0}
.product_style ul.no_list:nth-child(2n+1){clear:both}
.product_style ul.no_list>li{width:100%;margin:0}
.product_style ul.no_list li ol li.product_img{width:100%}
.product_style ul.no_list li ol li.product_con{width:100%;padding:0}
.product_style ul.no_list li ol li.product_con a{text-align:center;margin-top:0;padding:5px 0}
.product_style ul.no_list li ol li.product_con span{display:none}
.etw_tags{width:100%;float:none}
#etw_form #etw_set_feedback_form,#etw_form .etw_contactin,#etw_set_feedback_form{width:100%;margin:10px 0}
#etw_form .etw_contactin{height:auto}
#floatchatiframe2011{max-width:430px}
.home_video{width:100%;max-width:768px;margin:20px auto;float:none}
.company_txt{padding-top:0;}
#etw_contactpage{width:100%}
}
@media screen and (max-width:650px){#etw_producttitle,.sname{display:none}
.about_format_sub ul li.product_con,.about_format_sub ul li.product_img{width:100%;float:none}
.big_title{border-top:none;text-align:left;margin:20px auto 10px auto}
.big_title strong{margin:0;width:100%}
.big_title strong:after,.big_title strong:before{content:normal}
.big_cate_format{margin:10px 0}
.etw_mainproduct>ul>li{width:48%}
.etw_mainproduct>ul>li:nth-child(3n){margin-right:3%}
.etw_mainproduct>ul>li:nth-child(3n+1){clear:none}
.etw_mainproduct>ul>li:nth-child(2n){margin-right:0}
.etw_mainproduct>ul>li:nth-child(2n+1){clear:both}
.etw_mainproduct ul li ol li.product_con a{text-align:center}
.etw_products ul li{width:49%;float:left;margin:0 2% 20px 0}
.etw_products ul li:nth-child(2n){margin-right:0}
.etw_products ul li:nth-child(2n+1){clear:both}
.etw_products ul li:nth-child(3n){margin-right:2%}
.etw_products ul li:nth-child(3n+1){clear:none}

.etw_examples ul li{width:49%;float:left;width: 100%;margin:0 0 20px 0}
.etw_examples ul li:nth-child(2n){ margin-right:0}
.etw_examples ul li:nth-child(2n+1){clear:both}
.etw_examples ul li:nth-child(3n){margin-right:0}
.etw_examples ul li:nth-child(3n+1){clear:none}


.img_left,.img_right{width:100%;padding-left:0}
.img_left{padding:20px 0 8px 0}
.etw_pic4 ul li,.etw_pic5 ul li{width:49%}
.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){margin-right:0}
.etw_pic5 ul li:nth-child(3n){margin-right:2%}
.etw_pic5 ul li:nth-child(3n+1){clear:none}
.etw_pic4 ul li:nth-child(2n+1),.etw_pic5 ul li:nth-child(2n+1){clear:both}
.left_pic{width:100%;clear:both;overflow:hidden;margin:10px 0;text-align:center}
.img_all{width:100%;margin-bottom:6px;padding:0}
.related_pic{width:100%;float:left;margin-bottom:6px}
.half{width:100%;padding-right:0;float:none}
.home_custom ul li,.production ul li{width:47%;}
.home_custom ul li:nth-child(2n+1),.production ul li:nth-child(2n+1){clear:left;}
}
@media screen and (max-width:480px){#otherlink a{margin-right:1px}
.product_style{margin-bottom:0}
.other_pro,.other_pro ul li,.other_pro ul li ol,.product_style ul.no_list,.relatedProducts ul li{width:100%;margin:0 0 20px 0}
.other_pro>ul>li{margin:0 0 20px 0}
.etw_pic6 ul li{width:49%}
.etw_pic6 ul li:nth-child(3n){margin-right:2%}
.etw_pic6 ul li:nth-child(2n){margin-right:0}
.etw_pic6 ul li:nth-child(3n+1){clear:none}
.etw_pic6 ul li:nth-child(2n+1){clear:both}
}
@media screen and (max-width:360px){.etw_mainproduct>ul>li{width:100%;margin:0 0 20px 0}
.etw_mainproduct ul li ol li.product_con a{font-size:14px;line-height:18px}
.etw_pic2 ul li,.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li,.etw_products ul li{margin:10px 0;padding:0;width:100%}
}

/*show language */
@media screen and (min-width:768px){
    .etw_language .d-lg-none{display: none;}
#etw_language a{color:#333;position:relative;line-height:12px}
#etw_language a:hover{color:#4a9fd7}
.dropdown{float:left;display:block;width:100%}
#dropdownMenu1{display:none}
#etw_language .dropdown-menu{position:relative;display:block;border:0;color:#333;background:0;font-size:16px;box-shadow:none;float:right}
#etw_language .dropdown-menu a.dropdown-item{float:left}
}

/*tags*/
#tags{margin:0;}
#tags_title{    color: #333;
    position: relative;
    border-bottom: 1px solid #ccc;
    display: block;
    padding: 5px 0;margin-bottom: 10px;}
#tags a{padding:8px;margin:0 3px 4px 0;color:#191814;display:inline-block;line-height:1;font-size:12px; background:#d7d7d7}
#tags a:hover{ background:#aaa;color:#fff;} 

#etw_map {
    width: 100%;
    margin: 0 auto;
    padding-top: 10px;
}


#etw_map a {
    color: #333;
    height: auto;
    padding: 3px 3px 3px 3px;
    text-decoration: underline;
    width: 100%;
    display: block;
    margin-top: 5px;
}


#etw_map .name  a{
    width: 100%;
    color: #4A9FD7;
    background: #eee;
    margin-top: 6px;
    height: auto;
    line-height: 20px;
    display: block;
    margin-bottom: 4px;
}

#etw_map a:hover {
    text-decoration: none;
}




/* logo */

.etw_friend{display:flex;flex-flow:wrap;}
.etw_friend .item{width:100%;background-color:#eaf9ff;position: relative; }
.etw_friend .item .pic{padding:15px;}
.etw_friend .item .pic img{width:100%;display:block;-webkit-animation: play-pluse 1500ms ease-out infinite;
    animation: play-pluse 1500ms ease-out infinite;}


/*txt-scroll*/
.txt-scroll{width: 100%;line-height:30px;padding:5px 10px;background-color:rgba(0,0,0,0.034);font-weight:bold;}
.txt-scroll .scrollbox{width:100%;text-align: center; transition:all .2s;}
.txt-scroll .txt,.txt-scroll .txt-clone{font-size: 16px; position:relative;color: #13356b;}